<BODY BGCOLOR="#FFFFFF" TEXT="#000000" LINK="#000000" VLINK="#000000" ALINK="#000000" LEFTMARGIN=0 TOPMARGIN=0>

<SCRIPT LANGUAGE="JavaScript">
	<!--
	Browsing = navigator.appVersion
		if (Browsing.indexOf ("4.0") >=0)
			{

        document.body.onmouseover=makeCool;
        document.body.onmouseout=makeNormal;
    }
    function makeCool() {
        src = event.toElement;
        if (src.tagName == "A") {
            src.oldcol = src.style.color;
            src.style.color = "B22222"; 
        }
    }
    function makeNormal() {
        src=event.fromElement;
        if (src.tagName == "A") {
            src.style.color = src.oldcol;
        }
}
//-->
</script> 
	<!--  -->
